Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Typecode_Constants.h File Reference

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  Typecode_Constants.h,v 1.2 2003/10/28 18:29:21 bala Exp

Header file for the class that creates and destroy's the ORB's typecodes.

Author:
  Jeff Parsons <j.parsons@vanderbilt.edu>